DS Link Fire Card - Need Firmware Upgrade - Which one?

Discussion in 'Other Flashing Hardware & Software' started by Sandy66, Dec 30, 2008.

  1. Sandy66
    OP

    Newcomer Sandy66 Newbie

    Joined:
    Dec 30, 2008
    Messages:
    1
    Country:
    Australia
    I've been having errors come up with a couple of games regarding the save files and I found a reference to say I needed to upgrade my firmware for my fire card.

    However, there is so much information on here about various downloads and VERY detailed descriptions that I'm feeling quite lost [​IMG]

    I believe I have v1.45 (8G) DS Link fire card - is this also referred to as a N card. It's only been happening with recent games in the last couple of months. Can someone please direct me to the most appropriate firmware download and give me VERY basic instructions on what to do?

    please?? Any help would be most appreciated.
     
  2. gina09

    Newcomer gina09 Newbie

    Joined:
    Feb 23, 2009
    Messages:
    3
    Country:
    United States
    did you ever find an ananswer off any one ,i have exactly the same problem and no one will help !!!
     
  3. bog500

    Newcomer bog500 Member

    Joined:
    Jul 29, 2008
    Messages:
    40
    Country:
    Canada
    Latest version is 1.45 and xmenu is 2.55

    If you have problem with saves, try NOT to use AUTO but set the correct save type for that game
     
  4. Rankio

    Member Rankio GBAtemp Fan

    Joined:
    Mar 7, 2007
    Messages:
    417
    Country:
    United States
    MK5 8G/16G GIGA cart upgrade core V1.45 + 2.56 XMenu [07-14-2008]
    * fixed the rumble pak support for these roms:
    #0136, #0340, #0511, #0540, #0580, #0595, #0604, #0606, #0635, #0645, #0655, #0731, #0743, #0766, #0777, #0817, #0823, #0830, #0831, #0832, #0836, #0866, #0873, #0876, #0934, #1000, #1081, #1097, #1116
     

Share This Page